@charset "UTF-8";
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 999;
}

.header-inner {
  max-width: 1440px;
  margin: 0 auto;
  padding: 20px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* logo */
.header-brand {
  display: flex;
  align-items: center;
  gap: 30px;
}

.logo img {
  width: 154px;
  height: auto;
}

.logo-txt {
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
  letter-spacing: 0.1em;
}

/* nav */
.global-nav {
  display: flex;
  align-items: center;
  gap: 10px;
}

/* main white frame */
.main-menu {
  display: flex;
  align-items: center;
  gap: 30px;
  height: 50px;
  padding: 0 30px;
  background: #fff;
  border-radius: 40px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
}

.main-menu a {
  font-size: 14px;
  letter-spacing: 0.1em;
  text-decoration: none;
  font-weight: 500;
  transition: 0.2s;
  display: inline-block;
  padding-block: 0.8em;
  white-space: nowrap;
}

.main-menu a:hover {
  opacity: 0.6;
  text-decoration: underline;
}

/* recruit button */
.recruit-menu {
  display: flex;
  align-items: center;
}

.recruit-menu .to-recruit a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  padding: 0 24px;
  border-radius: 40px;
  background: #006aff;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.1em;
  text-decoration: none;
  font-weight: 500;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
  transition: 0.2s;
  white-space: nowrap;
}

.recruit-menu .to-recruit a:hover {
  opacity: 0.6;
  text-decoration: underline;
}

/* top page color */
/*
.top-page .recruit-menu .to-recruit a {
  background:#ffd900;
  color:#333;
}
*/
/* hamburger hidden on PC */
.menu-toggle {
  display: none;
}

/* Privacy policy hidden on PC */
.sp-nav-privacy {
  display: none;
}

/* copyright hidden on PC */
.sp-nav-copyright {
  display: none;
}

@media screen and (max-width: 1100px) {
  .logo-txt {
    font-size: 12px;
  }
}
@media screen and (max-width: 1040px) {
  .logo-txt {
    display: none;
  }
}
/***** SP *****/
@media screen and (max-width: 768px) {
  #header {
    height: 55px;
  }
  .header-inner {
    min-height: 55px;
    padding: 0 12px 0 16px;
  }
  /* logo */
  .header-brand {
    gap: 20px;
  }
  .logo img {
    width: 82px;
  }
  .logo-txt {
    display: block;
    font-size: 8px;
    line-height: 150%;
  }
  /* hamburger */
  .menu-toggle {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #006aff;
    border-radius: 40px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 1001;
    cursor: pointer;
  }
  .menu-bar {
    display: block;
    width: 20px;
    height: 2px;
    background: #FFFFFF;
    margin: 4px auto;
    transition: 0.3s;
  }
  /* x */
  .menu-toggle[aria-expanded=true] .menu-bar:nth-child(1) {
    transform: translateY(6px) rotate(45deg);
  }
  .menu-toggle[aria-expanded=true] .menu-bar:nth-child(2) {
    opacity: 0;
  }
  .menu-toggle[aria-expanded=true] .menu-bar:nth-child(3) {
    transform: translateY(-6px) rotate(-45deg);
  }
  /* 背景オーバーレイ */
  .menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #fff;
    opacity: 0;
    pointer-events: none;
    transition: 0.3s;
    z-index: 999;
  }
  /* メニュー開いたら表示 */
  body.menu-open .menu-overlay {
    opacity: 0.6;
    pointer-events: auto;
  }
  /* nav */
  .global-nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: calc(100% - 109px);
    height: 100vh;
    background: #EAF2FF;
    padding-top: 55px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    transition: 0.3s;
    z-index: 1000;
  }
  .global-nav.is-open {
    right: 0;
  }
  /* メインメニュー縦並び */
  .main-menu {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    width: 269px;
    height: auto;
    padding: 50px 10px 20px 40px;
    background: none;
    box-shadow: none;
  }
  .main-menu a {
    font-size: 18px;
    font-weight: 700;
    text-decoration: underline;
    display: inline-block;
    padding-block: unset;
  }
  .recruit-menu {
    width: 269px;
    padding: 0 10px 0 40px;
  }
  .recruit-menu .to-recruit a {
    background: none;
    box-shadow: none;
    height: auto;
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    text-decoration: underline;
    color: #333;
  }
  /*
  .top-page .recruit-menu .to-recruit a {
    background: none;
  }
  */
  /* Privacy policy */
  .sp-nav-privacy {
    display: block;
    text-align: center;
    padding: 40px 0px 0px 40px;
  }
  .sp-nav-privacy a {
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-decoration: underline;
  }
  /* copyright */
  .sp-nav-copyright {
    display: block;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 12px;
    font-weight: 500;
  }
  /* 背景スクロール停止 */
  body.menu-open {
    overflow: hidden;
  }
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
  }
}
#footer {
  background: #006aff;
  color: #fff;
}

.footer-inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 60px 0;
}

.footer-frame {
  display: flex;
  flex-direction: row;
  gap: 40px;
}

/* contact, leaflet */
.footer-contact,
.footer-leaflet {
  background: #eaf2ff;
  border-radius: 20px;
  padding: 40px 70px;
  margin-bottom: 30px;
  color: #333;
  font-family: "Nunito Sans", sans-serif;
  width: 530px;
  display: flex;
  flex-direction: column;
}

.footer-contact-group,
.footer-leaflet-group {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.footer-title {
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  color: #006aff;
  margin: 0;
  line-height: 100%;
  letter-spacing: 0.05em;
}

.footer-tel,
.footer-pdf {
  text-align: center;
}

.footer-form,
.footer-pdf-dl {
  text-align: center;
}

.footer-label {
  font-size: 16px;
  line-height: 150%;
  font-weight: 700;
  padding-top: 20px;
  padding-bottom: 20px;
  letter-spacing: 0.1em;
}

.footer-pdf .footer-label {
  padding-bottom: 0;
}

.footer-form a span,
.footer-pdf-dl a span {
  font-size: 16px;
  line-height: 100%;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: left;
}

.footer-tel-number {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.05em;
}

.footer-hours {
  padding-top: 5px;
  padding-bottom: 20px;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.1em;
}

.footer-pdf img {
  display: block;
  margin: 20px auto 10px;
}

/* button */
.footer-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 250px;
  width: 100%;
  height: 50px;
  margin: 0 auto;
  padding: 0 20px;
  border-radius: 30px;
  border: 1px solid #333;
  background: #fff;
  color: #333;
  text-decoration: none;
  font-weight: 700;
  transition: 0.25s;
}

.footer-btn:hover {
  opacity: 0.6;
}

/* bottom */
.footer-bottom {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 40px;
  align-items: center;
}

.footer-company {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.footer-logo img {
  width: 80px;
}

.footer-company-name {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #fff;
  padding-bottom: 10px;
}

.footer-company-address {
  font-size: 12px;
  line-height: 130%;
  letter-spacing: 0.1em;
  color: #fff;
}

/* menu */
.footer-menu-block {
  text-align: right;
}

.footer-menu {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 15px;
}

.footer-menu a {
  text-decoration: underline;
  font-size: 13px;
  letter-spacing: 0.1em;
  color: #fff;
}

.divider {
  width: 1px;
  height: 12px;
  background: #fff;
  display: inline-block;
}

.privacy {
  font-size: 10px !important;
}

.copyright {
  font-size: 12px;
  letter-spacing: 0.1em;
  color: #fff;
  text-align: right;
  margin-top: -18px;
}

@media screen and (max-width: 1200px) {
  .footer-inner {
    padding: 60px 20px;
  }
}
/***** SP *****/
@media screen and (max-width: 768px) {
  .footer-inner {
    padding: 50px 20px 30px;
  }
  .top-page .footer-inner,
  .recruit-page .footer-inner,
  .people-page .footer-inner {
    padding: 50px 20px 85px;
  }
  .footer-frame {
    flex-direction: column;
    gap: 0;
  }
  /* contact, leaflet */
  .footer-contact {
    padding: 40px 20px;
    width: 100%;
    margin-bottom: 20px;
  }
  .footer-leaflet {
    padding: 40px 20px;
    width: 100%;
  }
  .footer-contact-group,
  .footer-leaflet-group {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: center;
    text-align: center;
  }
  .footer-title {
    margin: 0;
    font-size: 20px;
    letter-spacing: 0.1em;
  }
  .footer-tel,
  .footer-form,
  .footer-pdf,
  .footer-pdf-dl {
    width: 100%;
  }
  .footer-label {
    font-size: 14px;
    line-height: 100%;
  }
  .footer-pdf .footer-label {
    font-size: 16px;
  }
  .footer-hours {
    padding-bottom: 20px;
  }
  .footer-btn {
    margin: 0 auto 0;
  }
  .footer-pdf img {
    margin: 20px auto;
  }
  /* bottom */
  .footer-bottom {
    display: grid;
    grid-template-columns: 140px 1fr;
    grid-template-rows: auto auto;
    gap: 0 16px;
    align-items: start;
    margin-bottom: 20px;
  }
  /* company を分解配置 */
  .footer-company {
    display: contents;
  }
  /* ロゴ */
  .footer-logo {
    grid-column: 1;
    grid-row: 1;
  }
  .footer-logo img {
    width: 120px;
  }
  /* メニュー */
  .footer-menu-block {
    grid-column: 2;
    grid-row: 1;
    text-align: left;
  }
  /* 2列メニュー（縦詰め） */
  .footer-menu {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: column;
    grid-template-rows: repeat(3, auto);
    gap: 10px 0;
  }
  .divider {
    display: none;
  }
  /* 社名住所 */
  .footer-company-text {
    grid-column: 1/3;
    grid-row: 2;
  }
  .copyright {
    display: block;
    text-align: center;
    margin-top: 10px;
  }
}